Versão 2.0.0.27 de 16.03.2020

Alterações:
- Gravação da Lognet.

Atualizar essa versao somente se o VisERP estiver atualizado com o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.